こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

MacのCatalinaはMG3130で使える?

すみません!
MacのCatalinaはMG3130プリンターで使えますか?


エラー MacOSのバージョン10.5未満では本ソフトウェアを起動することはできません

と出ます。
OSのバージョンは10.15.3なので上記ではないのですが。。

よろしくお願いします。

※OKWAVEより補足:「キヤノン製品」についての質問です。

投稿日時 - 2020-04-17 13:34:45

QNo.9736427

すぐに回答ほしいです

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.2

macOS 10.13迄で10.15は使えない。

投稿日時 - 2020-04-17 16:34:47

ANo.1

正しくは、
MacのCatalinaでMG3130プリンターは使えますか?
ということでしょうから、
答えは
使えません。

投稿日時 - 2020-04-17 14:39:18

あなたにオススメの質問